Subject: Re: [bug#30406] [PATCH 2/2] gnu: tome4: Replace system* with invoke.

From: [email-masked] (Ludovic Courtès)
Date: Mon, 23 Apr 2018 14:59:29 +0200

Oleg Pykhalov <[email-masked]> skribis:

> * gnu/packages/games.scm (tome4)[arguments]: Replace 'system*' with 'invoke'.

Unless this has already been done in core-updates, you can definitely
push this one.

Ludo'.